--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780953422.49582'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: Z
  minmax: 
    max: '1780952881.9976'
    min: '1300654713.80987'
    mtime: '1780865881'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780952881.9976'
    path: 02STAMP
    type: new
  - 
    epoch: '1780950121.46476'
    path: ''
    type: new
  - 
    epoch: '1780944065.29064'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1780944063.3894'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1780943429.85055'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1780943429.84914'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1780943429.75624'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1780877924.42539'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1780877922.97878'
    path: 06perms.txt
    type: new
  - 
    epoch: '1776946922.10033'
    path: 04pause.html
    type: new
  - 
    epoch: '1770592921.26965'
    path: str
    type: new
  - 
    epoch: '1714127352.115798'
    path: 07mirror.yml
    type: new
  - 
    epoch: '1714127352.1143229'
    path: 07mirror.json
    type: new
  - 
    epoch: '1682774521.73644304'
    path: 00modlist.long.html
    type: new
  - 
    epoch: '1396498631.01845908'
    path: 03modlist.data.gz
    type: new
  - 
    epoch: '1396498631.00351501'
    path: 03modlist.data
    type: new
  - 
    epoch: '1358636684.77360106'
    path: by-authors
    type: new
  - 
    epoch: '1357539482.47273207'
    path: INSTALL.html
    type: new
  - 
    epoch: '1300654713.80987'
    path: index.html
    type: new
